h1,h2,h3,h4,h5,h6,div,ul,li,ol,span,strong,input,body,em,b,p,dl,dt,dd,table,th,td,tr{
	padding: 0px;
	margin: 0px;
	word-wrap: break-word;
}
em{font-style:normal}
img{border:0}
ul,li{list-style:none}
a{text-decoration:none;outline:none}
table{
  table-layout: fixed;
  word-wrap:break-word;
}
a:hover{text-decoration:underline}
body{
	font-family: Arial,sans-serif;
	background: #FFF;
	font-size: 12px;
}
.width{
	width:1100px;
    margin:0px auto;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #09C;
	border-left-color: #09C;
}
.top{ position:relative;}
.searchBox{
	position: absolute;
	right: 5px;
	top: 20px;
	margin-top: -13px;
}
.searchBox .inputText{ background:url(../image/search_bg.gif) no-repeat; width:175px; height:26px; line-height:26px; padding:0px 3px; border:0px; outline:none; padding-left:15px;}
.searchBox .inputSub{ background:url(../image/search_sub.gif) no-repeat; height:26px; width:36px; border:0px; cursor:pointer; outline:none;}
.searchBox table{ width:229px;}
.nav{ height:29px;}
.w180{ width:180px;}
.w180 a{ width:180px;}
.w120{ width:114px;}
.w120 a{ width:114px;}
.wd120{ width:122px;}
.wd120 a{ width:122px;}
.nav li{ position:relative; float:left;background:url(../image/navbg3.gif) no-repeat;}
.nav li a{background:url(../image/navbg1.jpg) repeat-x; display:inline-block;text-align:center; color:#fff; height:29px; line-height:29px;}
.nav li a:hover{ background:url(../image/navbg2.jpg) repeat-x; text-decoration:none;}
.nav li a.curr{ background:url(../image/navbg2.jpg) repeat-x; text-decoration:none;}
.nav li dl{ z-index:9; width:180px; position:absolute; left:0px; top:29px; display:none;}
.nav li dd a{ background:#fff; color:#000;}
.nav li dd{ border-bottom:1px solid #C9C9C9;}
.nav li dd a:hover{ background:#fff; color:#000;}

.slide{0px;height:260px}

.indexBox1{ height:1%; overflow:hidden; padding-bottom:15px;}
.indexBox1_l,.indexBox1_c,.indexBox1_r{ float:left; background:#fff; height:233px; border-radius:4px; border:1px solid #D6D6D6;}
.indexBox1_l{ width:248px; background:#fff;}
.indexBox1_c{ width:378px; margin:0px 10px; background:#DEE1E5;}
.indexBox1_r{ width:248px; background:#DEE1E5;}
.indexBox1 h1{ position:relative; height:25px; line-height:24px; font-size:12px; padding-left:10px; background:#ECEBE9; color:#000;}
.indexBox1 h1 a{ display:inline-block; background:url(../image/more.gif) no-repeat; width:16px; height:19px; position:absolute; right:12px; top:2px;}
.indexBox1 h1 a font{ display:none;}

.boxbg{ background:#DEE1E5 url(../image/bg.gif) repeat-x;}
.boxbg1{ background:#fff url(../image/bg1.gif) repeat-x;}
.index_product{ position:relative;}
.index_product ul{ position:relative; width:875px; height:180px; margin:0px auto; margin-top:15px;}
.index_product li{ position:absolute; left:0px; top:0px; display:none;}
.index_product span{ display:inline-block; position:absolute; background:url(../image/slide_sub.gif) no-repeat; height:75px; width:9px; cursor:pointer;}
.index_product span#prev{ position:absolute; left:11px; top:61px;}
.index_product span#next{ background-position:-9px 0px; right:11px; top:61px;}

.index_about{ padding:15px;}
.index_about img{ float:left; margin-right:10px;}
.index_about p{ line-height:24px; text-indent:2em; color:#333333;}
.index_news{ padding:18px; padding-top:15px;}
.index_news li{ height:25px; line-height:25px;}
.index_news li a{ color:#306785;}

.footerBox{ border-top:15px solid #D7D7D7; clear:both;}
.footer{ padding:6px 0px; color:#000; border-top:1px solid #EFEFEF; background:#DFDFDF; text-align:center;}
.footer a{ color:#000;}
.footer p{ line-height:22px;}

.link{ padding:10px 0px;}
.link ul{ height:1%; overflow:hidden;}
.link li{ float:left; padding-right:10px; line-height:18px;}
.link li a{ white-space:nowrap; color:#000;}
.link td{ vertical-align:top; line-height:18px;}

.mainBox{ height:1%; padding-bottom:15px; overflow:hidden; padding-top:5px;}
.mainBox_l,.mainBox_r{ float:left;}
.mainBox_l{ width:205px; min-height:400px; padding:10px; background:#F1F1F1;}
.mainBox_r{ width:856px; padding-left:15px;}

.navpos{padding-bottom:15px; color:#000; text-align:right;}
.navpos a{ color:#000; margin:0px 5px;}

.mainBox_l h1{ background:url(../image/left_navbg.gif) repeat-x; height:35px; line-height:35px; border-bottom:1px solid #D7D7D7; font-size:14px; padding-left:15px; border-top-left-radius:10px;}

.mainBox_l ul{ margin:0px 10px; padding:10px 0px 20px 0px;}
.mainBox_l li{ border-bottom:1px dashed #C4C4C4; height:30px; line-height:30px; padding-left:17px; background:url(../image/d.gif) no-repeat left center;}
.mainBox_l li a{ color:#000;}
.mainBox_l p{ line-height:28px; padding:10px; color:#000; font-size:14px;}

.rightBox{ border:1px solid #E4E4E4;box-shadow:0px 0px 7px 0px #E4E4E4; border-radius:5px; background:#fff url(../image/h1bg.gif) repeat-x;}
.mainRightH1{ background:url(../image/d2.gif) no-repeat 10px center; padding-left:35px; color:#000; font-weight:bold; height:33px; line-height:33px; border-bottom:1px solid #E4E4E4;}

.contentBox{ padding:10px;}
.aboutBox{line-height:2;}
.aboutBox img{ display:block; margin-bottom:10px; text-align:center;}

.pdBox ul{padding:5px;}
.pdBox li{float:left;width:200px;height:260px;border-bottom:1px solid #00F;margin-bottom:10px;border-right:1px solid #CCCCCC;}
.pdBoxpicimg{width:180px;height:130px;border:1px solid #CCCCCC;}
.pdBox li a{ color:#000; display:inline-block; text-align:center;}
.pdBox li a:hover{ text-decoration:none; color:#158DCB;}
.pdBox li a:hover img{ border-color:#158DCB;}

.productBox ul{padding:5px; padding-top:25px;}
.productBox li{float:left;width:210px;height:260px;border-bottom:1px solid #00F;margin-bottom:10px;}
.productBoxliimg{ width:200px; height:150px; margin-bottom:7px; border:1px solid #CCCCCC;}
.productBox li a{ color:#000; display:inline-block; text-align:center;}
.productBox li a:hover{ text-decoration:none; color:#158DCB;}
.productBox li a:hover img{ border-color:#158DCB;}
.page{ border-top:1px solid #DEDDDD; padding:15px 0px; margin:0px 25px;}
.page a,.page span{ display:inline-block; height:20px; line-height:20px; padding:0px 8px; color:#B4B4B4; border:1px solid #F3F3F3; margin:0px 2px;}
.page span{ background:#F0F0F0; color:#757575; border-color:#E0E0E0;}
.page a:hover{ text-decoration:none; background:#F0F0F0; border-color:#E0E0E0;}

.contentH1{ padding:20px 0px; text-align:center; font-size:18px; color:#000;}
.content_h1{ font-size:16px; background:url(../image/d3.gif) no-repeat left center; height:36px; line-height:36px; border-bottom:1px dotted #CCCCCC; padding-left:20px; color:#000; margin:0px 10px; font-weight:bold;}


.sidle_con_l ul{ text-align:center; padding:15px 0px; height:450px;}
.sidle_con_l li{ display:none;}
.sidle_con_l li img{ height:450px; max-width:900px;}
.sidle_con_r{ width:auto; margin:0px auto; display:table;}
.sidle_con_r ul{ height:1%; padding:0px 5px;}
.sidle_con_r li{ float:left; padding:0px 5px;}
.sidle_con_r li img{ height:78px; width:82px; border:1px solid #a7a7a7;}
.sidle_con_r li span{ cursor:pointer;}
.sidle_con_r td{ cursor:pointer; clear:both;}
.sidle_con_r li.dq span{ display:inline-block; position:relative;}
.sidle_con_r li.dq span img{ border:2px solid #74d5d7; height:76px; width:80px;}
.sidle_con_r li.dq span em{ display:inline-block; width:11px; height:7px; background:url(../image/d5.gif) no-repeat; position:absolute; top:-7px; left:38px;}
.sub_img{ position:relative; top:-1px;}

.newsBox{ padding:0px 25px; padding-top:10px;}
.newsBox li{ padding:15px 0px; position:relative; border-bottom:1px solid #DEDDDD;}
.newsBox li p{ color:#AAAAAA; padding:7px 0px 0px 10px;}
.newsBox li span{ color:#AAAAAA; position:absolute; right:0px; top:15px;}

.newsBox li a{ color:#000; font-size:14px;}
.newsBox li a font{ color:#FF9D00; font-size:16px; display:inline-block; margin-right:5px;}

.news_p{ text-align:center; padding-bottom:10px; border-bottom:1px solid #DEDDDD; color:#AAAAAA; margin:0px 10px;}
.hrefBox{ padding-top:10px; border-top:1px solid #DEDDDD; color:#AAAAAA; margin:0px 10px;}
.hrefBox li{ padding-bottom:7px;}
.hrefBox li a{ color:#000;}

.bookBox .inputText{ outline:none; height:24px; line-height:24px; width:250px; padding:0px 3px; border:1px solid #C9C9C9;}
.bookBox li{ font-size:14px; vertical-align:top; padding-bottom:10px;text-align:right;}
.bookBox textarea{ outline:none;width:250px; padding:3px; height:80px; border:1px solid #C9C9C9;}
.bookBox .inputbookSub{ padding:0px 20px; background:url(../image/navbg2.jpg) repeat-x; height:29px; line-height:29px; color:#fff; border:0px; cursor:pointer; font-size:14px; margin-left:70px;}
.bookBox{ width:380px; margin:0px auto; padding:20px 0px;}

.bookContent{ padding:10px;}

.bookContent_for{ border:1px solid #E7E7E7; margin-bottom:10px; padding:5px 10px;}
.bookContent_for table{ width:638px;}
.bookContent_for span{ color:#A7A7A7;}
.bookContent_for td{ line-height:18px; color:#464646; padding:1px 0px;}
.webmaster{ border:1px solid #E8E4C0; padding:5px 10px; margin-top:5px; background:#FFFDE8;}
.webmaster string{ color:#f00;}


/*= Content & layout style 内容&布局样式=*/
.bd-inner{padding-top:10px;}

.layout-home .col-main{
	float:left;
	width:100%;
	height:auto;
	overflow:hidden;
}
.layout-home .col-main .main-wrap{margin-left:285px;}
.layout-home .col-sub{width:270px;margin-left:-100%;}
.three-cols .col-main .main-wrap{margin-right:0px;}
.three-cols .col-extra{width:250px;margin-left:-250px;}

.layout-innerpg .col-main{float:left;width:100%;min-height:1px;}
.layout-innerpg .col-main .main-wrap{margin-left:255px;}
.layout-innerpg .col-sub{width:240px;margin-left:-100%;}

.main-layout{clear:both;overflow:hidden;}

.layout-innerpg .col-main .search-main{margin-right:0;margin-left:0;}

.col-sub,.col-extra{float:left;display:inline;}

/*= Default block style 默认块 样式=*/
.last-block{margin-bottom:0;}
.block .block-head {
	overflow:hidden;
}
.block .block-head .head-inner{}
.block .block-head .title{
	float:left;
}
.block .block-head .links{
	float:right;
	height:44px;
	width:55px;
	text-align:right;
	padding-right:15px;
	background:url(../image/adxf-com.png) no-repeat -240px -238px;
}
.block .block-head .links a{
	color:#f1f1f1;
}
.block .block-content{
	padding:0px;
	margin-bottom:15px;
	/*右侧内容背景色*/
	background: none;
	height:auto;
	overflow:hidden;
}
.block .block-foot{display:none;}

.block .block-head{
	height:auto;
	overflow:hidden;
	/*order-bottom:1px solid #db0121;*/
}
.block .block-head .head-inner{
	height:44px;
	line-height:44px;
	background:url(../image/adxf-com.png) no-repeat 0px -634px;

}

#content-block {
    width: 100%;
}
.content-block-width {
    margin: 0 auto;
    width: 1100px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #09C;
	border-left-color: #09C;
}
.bd-inner {
    padding-top: 10px;
}
.clearfix{zoom:1;}
.clearfix:after{content:".";display:block;clear:both;height:0;overflow:hidden;visibility:hidden;}
.clear {clear:both; height:1px; margin-top:-1px; overflow:hidden;}

/*标题颜色*/
.block .block-head .title{
	margin-left:33px;
}


/*= Text content 文本内容=*/
.content-text{
	line-height:33px;
	margin:0px 10px 3px 10px;
}

/*= Simple list 简单列表=*/
.block .block-content .item-list,
.menu-list-simple{}
.block .block-content .item-list li, .menu-list-simple li{
	padding-left:20px;
	line-height:33px;
	background:url(../image/adxf-com.png) no-repeat -410px -288px;
}
.block .block-content .item-list li .date{
	margin-left:1em;
	color:#fff;
}
.block .block-content .item-list li .catalog,
.list-table .title .catalog{
	margin-right:1em;
}
.list-table .data a{
	color:#F00;
	
}

/*首页左侧*/
.list-270 .block-head .head-inner{
	background:url(../image/adxf-com.png) 0px -370px;
}
.list-270 .block-head .head-inner .title{
	color:#146ad4;
}
.list-270 .block-head .head-inner .links .more{
	color:#ff9a0a;
}
.list-270 .block-content{
	background: none;
}
.list-270 .block-content li{
	border-bottom:#ccc dashed 1px;
}
.list-270 .block-head .links{
	width:70px;
}
.list-270 .content-text{
	color:#000;
}
.list-270 .clearfix a{
	color:#000;
}

/*首页右侧*/
.list-410 .block-head .links{
	width:70px;
}
.list-410 .clearfix a{
	color:#000;
}
.list-410 .block-head .head-inner .links .more{
	color:#ff9a0a;
}


/*= Gallery list 图片列表=*/
.list-gallery{
	margin:2px 16px;
}
.list-gallery li{
	float:left;
	width:116px;
	padding:10px 5px;
	height:auto;
	overflow:hidden;
}

.list-gallery li .thumb{
	width:116px;
	height:87px;
}
.list-gallery li .thumb a{
	width:116px;
	height:87px;
	overflow:hidden;
	display:block;
}
.list-gallery li .thumb a img{
	width:116px;
	height:87px;
	display:block;
}
.list-gallery li .des{
	text-align:center;
	line-height:25px;
}
.list-gallery li .des p{overflow:hidden;}
.list-gallery li .des .default{
	height:25px;
}
.list-gallery li .des .catalog a{color:#f00;}

.col-sub .list-gallery{padding-left:0;margin-right:-20px;}
.col-sub .list-gallery li{padding-right:20px;}

.col-extra .list-gallery{padding-left:0;margin-right:-10px;}
.col-extra .list-gallery li{padding-right:10px;}

.main-layout .list-gallery{padding-left:0;margin-right:-20px;}
.main-layout .list-gallery li{padding-right:20px;}

/*标题头默认颜色*/
.content-block-width .block .block-head .title{
	font-size:14px;
	color:#146ad4;
}


/*首页通栏*/
.list-960 .block-head .head-inner{
	background:url(../image/adxf-com.png) 0px -502px;
}
.list-960 .block-head .head-inner .title{
	color:#146ad4;
}
.list-960 .block-head .head-inner .links .more{
	color:#ff9a0a;
}
.list-960 .block-content{
	background:#f5f5f5;
}
.list-960 .block-head .links{
	width:70px;
}
.list-960 .block-content .list-gallery li a{
	color:#000;
}

/*首页中间*/
.list-410 .block-head .head-inner{
	background:url(../image/adxf-com.png) 0px -502px;
}
.list-410 .block-head .head-inner .title{
	color:#146ad4;
}
.list-410 .block-head .head-inner .links .more{
	color:#ff9a0a;
}
.list-410 .block-content{
	background: none;
}
.list-410 .block-content .list-gallery li a{
	color:#000;
}
.list-410 .block-head .links{
	width:70px;
}
.list-410 .content-text{
	color:#000;
}

.sys-scroll-left{
	padding-top:8px;
}
a.abtn{display:block;height:150px;width:17px;overflow:hidden;background:url(../image/arrow3.png) no-repeat 0px 50%;}
a.aleft{float:left;}
a.agrayleft{cursor:default;background-position:-34px 50%;}
a.aright{float:right;background-position:-17px 50%;}
a.agrayright{cursor:default;background-position:-51px 50%;}

.scrolllist2{width:900px;height:180px;margin:0 auto;}
.scrolllist2 .imglist_w2{width:862px;height:180px;overflow:hidden;float:left;position:relative;/*必要元素*/}
.scrolllist2{width:620px;height:165px;margin:0 auto;}
.scrolllist2 .imglist_w2{width:586px;height:165px;overflow:hidden;float:left;position:relative;/*必要元素*/}
.scrolllist2 .imglist_w2 ul{width:20000px;position:absolute;left:0px;top:0px;}
.scrolllist2 .imglist_w2 li{width:195px;float:left;padding:0px;}
.scrolllist2 .imglist_w2 li img{padding:2px;border:solid 1px #ddd;}
.scrolllist2 .imglist_w2 li a{color:#3366cc;text-decoration:none;}
.scrolllist2 .imglist_w2 li a:hover img{filter:alpha(opacity=86);-moz-opacity:0.86;opacity:0.86;}
.scrolllist2 .imglist_w2 li p{height:28px;width:195px;line-height:24px;overflow:hidden;float:left;text-align:center;}

#sthoverbuttonsMain span{
  word-wrap: normal;	
}

#showChooseCity {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #ddd;
    box-shadow: 0 0 8px 0 #ccc;
    display: none;
    left: 0;
    padding: 0 10px;
    position: absolute;
    top: 10px;
	left:355px;
    width: 378px;
    z-index: 1001;
}